@font-face {
	  font-family: "almanartext";
	   src: url('../css/fonts/newsmanar.eot?') format('eot'), url('../css/fonts/newsmanar.ttf?') format('truetype');
	 font-weight: lighter;
}
/*index page style*/
a{color:Black;font-family:tahoma;font-size:13px;text-decoration:none}
a:hover{color:#033656}
body{background-color:#FFF}
.lefttd{background:#014979 url(../images/bgl.png) repeat-y right top}
.righttd{background:#014979 url(../images/bgr.png) repeat-y left top}
.bgmainmenu{background:url(../images/icons13.png) repeat 0 -1300px;height:30px}
.bghead{background:#FDED6D; height: 47px;}
.bgfooter{background:url(../images/icons13.png) repeat 0 -1300px}
.maintble{width:970px;background:#FFF;border-left:8px solid #FDED6D; border-right:8px solid #FDED6D; border-top:8px solid #FDED6D;}
.sepacss{height:3px}
.titlebolds{font-weight:700;text-decoration:none;text-align:right;font-family:almanartext;font-size:16px;text-indent:5px;color:#FED34B;padding:6px;width:70px;}
.firstlev{font-weight:700;text-decoration:none;text-align:right;font-family:arial;font-size:15px;color:Black;border-bottom:1px solid #EAEAEA;width:99%;display:block;padding:6px}
.firstlev:hover{background:#FCFFB4 url(../images/icons13.png) no-repeat -70px -1300px;font-weight:700;text-decoration:none;text-align:right;font-family:arial;font-size:15px;color:#4F4F4F;border-bottom:1px solid #B1B1B1;width:97%;display:block;padding:6px}
.bg1{background:#EAEAEA;height:8px}
.bg2{background:#0336CF;height:2px}
a.catpseccatlink{font-family:arial;color:#2E2EC1;font-size:15px;text-decoration:none;font-weight:700;padding-right:5px}
a.catpseccatlink:hover{font-family:arial;color:#1B1B63;font-size:15px;text-decoration:none;font-weight:700}
.votetitle{font-family:arial;font-size:16px;font-weight:700;color:#FED34B;background:url(../images/icons13.png) repeat 0 -1300px;height:30px; padding: 4px;}
.votechoices{color:#000;font-family:sans-serif;font-size:14px;text-decoration:none;background:#FFF;padding:5px;font-weight: bold;text-align: right;}
.votechoicesresults{background:#BFBFBF;height:80px}
.votefooter{background:#FEDFAF}
.votebtn{border:1px solid #8e8e8e;background:url(../images/back13.png) repeat 0 -300px; color: #014979;text-align:center;font-weight:bolder;font-size:14px;font-family: sans-serif;}
.tdvresultslink{background:#FFF;width:100%;padding:5px}
a.vresultslink{border:1px solid #8e8e8e;background:url(../images/back13.png) repeat 0 -300px; color: #014979;margin-right:2px;text-align:center;font-weight:bolder;font-size:15px;font-family: sans-serif;padding:0px 10px;}
a.vresultslink:hover{border:1px solid #8e8e8e;background:url(../images/back13.png) repeat 0 -200px; color: #FED34B;margin-right:2px;text-align:center;font-weight:bolder;font-size:15px;font-family: sans-serif;padding:0px 10px;}
.titlefl{font-family:almanartext;font-size:15px;color:#FED34B;background:url(../images/icons13.png) repeat 0 -1300px;height:30px; padding: 4px;text-align: right;}
.datefl{font-weight:700;text-decoration:none;white-space:nowrap;text-align:right;font-family:arial;font-size:14px;color:#FF1493}
.datenes{text-decoration:none;font-family:tahoma;font-size:11px;color:#FFF;text-align:right;vertical-align:top;background:#EBEBEB url(../images/icons13.png) repeat 0 -1300px;padding:3px}
.news{font-family:tahoma;font-size:14px;color:#000}
.newsbg{font-family:arial;font-size:16px;color:White;height:20px;background:#0A5282;white-space:nowrap;padding:2px;font-weight: bold}
.newsbg:hover{
	color: #FED34B;
}
.flvlcls1{
	color: #191970;
}
.tablecss{border:1px solid #a3a3a3;background:#FFF;padding:3px}
.tablecssrlb{border:1px solid #a3a3a3;background:#FEFEEB;padding:2px}
.textb{padding-right:5px;text-align:justify;font-family:tahoma;font-size:12px;text-decoration:none;color:#000}
.vtabletd1{font-family:tahoma;font-size:11px;color:#000;background:#EEE;text-align:justify;padding:5px}
.vtableflev{font-family:tahoma;font-size:11px;color:White;text-align:justify;padding:5px;background: #FEFEEB;}
.orgfoot{text-decoration:none;font-family:almanartext;font-size:15px;color:#FFF;padding-top:4px;padding-bottom:2px;padding-left:8px;text-align:right;white-space:nowrap}
.jsfirstcatlink{display:block;text-decoration:none;font-family:almanartext;font-size:16px;color:#4F4F4F;padding-right:3px;padding-left:3px;padding-top:2px;width:98px;height:20px;text-align:center;white-space:nowrap}
.jsoverfirstcatlink,.jsoverfirstcatlink:hover{background:#EBEBEB url(../images/icons13.png) repeat 0 -1300px;display:block;text-decoration:none;font-family:almanartext;font-size:16px;color:#FFF;padding-right:4px;padding-left:4px;padding-top:2px;width:110px;height:28px;text-align:center;white-space:nowrap}
a.rightlinks{display:block;text-decoration:none;font-family:almanartext;font-size:15px;color:#FFF;vertical-align:top;padding-left:4px;padding-top:4px;width:105px;height:29px;text-align:center;white-space:nowrap;border-right:1px solid #014979;border-top:1px solid White}
a.rightlinks:hover{display:block;background:#DCDCDC;text-decoration:none;font-family:almanartext;font-size:16px;color:#000;vertical-align:top;padding-left:4px;padding-top:4px;width:105px;height:29px;text-align:center;white-space:nowrap;border-right:1px solid #0033CC;border-top:1px solid #0033CC}
.titleleb{font-family:almanartext;font-size:19px;font-weight:700;color:#093CD5;vertical-align:top;text-align:right;padding-right:10px;padding-left:10px;padding-top:3px;display:block;white-space:nowrap}
a.lebnewstitle{font-family:almanartext;font-size:22px;font-weight:700;color:#093CD5;vertical-align:top;text-align:right;padding-right:10px;padding-left:10px;padding-top:3px;display:block;white-space:nowrap}
a.lebnewstitle:hover{font-family:almanartext;font-size:22px;font-weight:700;color:Black;vertical-align:top;text-align:right;padding-right:10px;padding-left:10px;padding-top:3px;display:block;white-space:nowrap}
.titleb{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:400px -594px;text-decoration:none;font-family:arial;font-weight:700;font-size:14px;color:Black;text-align:right;border-bottom:2px solid #EAEAEA;text-indent:16px;padding:4px}
.titlesec{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:440px -594px;text-decoration:none;font-family:arial;font-weight:700;font-size:14px;color:#404040;text-align:right;border-bottom:2px solid #EAEAEA;text-indent:12px;padding:4px}
.timename{font-family:tahoma;font-size:8px;text-decoration:none;color:#000;text-align:center;padding-left:6px}
.datname{font-family:tahoma;font-size:8px;color:#FFF;text-align:center;font-weight:700;padding-right: 10px}
.datday{font-family:tahoma;font-size:14px;color:#050505;text-align:center;font-weight:700;padding-right: 6px}
.datecss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 0;width:30px;height:30px;font-family:arial;font-size:19px;color:#000;text-align:center;font-weight:700}
.timecss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -100px;width:51px;height:31px;font-family:tahoma;font-size:19px;color:#000;text-align:center}
.guestcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2000px;width:42px;height:31px;font-size: 0px; color: #DADADA;padding-bottom: 5px;}
.guestcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1998px;width:42px;height:31px;font-size: 0px; color: #DADADA;}
.encss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2100px;width:42px;height:31px;font-size: 0px; color: #DADADA;padding-bottom: 5px;}
.encss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2098px;width:42px;height:31px;font-size: 0px; color: #DADADA;}
.frcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2300px;width:42px;height:31px;font-size: 0px; color: #DADADA;padding-bottom: 5px;}
.frcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2298px;width:42px;height:31px;font-size: 0px; color: #DADADA;}
.escss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2200px;width:42px;height:31px;font-size: 0px; color: #DADADA;padding-bottom: 5px;}
.escss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2198px;width:42px;height:31px;font-size: 0px; color: #DADADA;}
.freqcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2600px;width:42px;height:31px;font-size: 0px; color: #DADADA;padding-bottom: 5px;}
.freqcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2598px;width:42px;height:31px;font-size: 0px; color: #DADADA;}
.rsscss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2500px;width:42px;height:31px;font-size: 0px; color: #DADADA;padding-bottom: 5px;}
.rsscss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2498px;width:42px;height:31px;font-size: 0px; color: #DADADA;}
.nxtnewscss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -200px;width:24px;height:24px;font-size: 0px; color: #DADADA;}
.stopnewcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -300px;width:24px;height:24px;font-size: 0px; color: #DADADA;}
.fornewcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -400px;width:24px;height:24px;font-size: 0px; color: #DADADA;}
.nxtnewscss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:3px -200px;width:24px;height:24px;font-size: 0px; color: #DADADA;}
.stopnewcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -303px;width:24px;height:24px;font-size: 0px; color: #DADADA;}
.fornewcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:-3px -400px;width:24px;height:24px;font-size: 0px; color: #DADADA;}
.logonewcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -495px;width:24px;height:24px;padding-left: 4px;padding-right: 4px;}
.lebanoncss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -700px;width:20px;height:20px;font-size: 0px; color: White;}
.lebanoncss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -701px;width:20px;height:20px;font-size: 0px; color: White;}
.deccnewlcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -900px;width:20px;height:20px;font-size: 0px; color: White;}
.deccnewlcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -901px;width:20px;height:20px;font-size: 0px; color: White;}

.logofootlcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1100px;width:46px;height:33px;margin-bottom: 5px;}
.mlistcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1800px;width:47px;height:28px;font-size: 15px; color: #0000CD;margin-bottom: 5px;}
.mlistcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1798px;width:47px;height:28px;font-size: 0px; color: #0000CD;margin-bottom: 5px;}
.fbcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1700px;width:28px;height:28px;font-size: 15px; color: #0000CD;margin-bottom: 5px;}
.fbcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1698px;width:28px;height:28px;font-size: 0px; color: #0000CD;margin-bottom: 5px;}
.twtrcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1600px;width:28px;height:28px;font-size: 15px; color: #0000CD;margin-bottom: 5px;}
.twtrcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1598px;width:28x;height:28px;font-size: 0px; color: #0000CD;margin-bottom: 5px;}
.utubecss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1500px;width:28px;height:28px;font-size: 15px; color: #0000CD;margin-bottom: 5px;}
.utubecss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1498px;width:28px;height:28px;font-size: 0px; color: #0000CD;margin-bottom: 5px;}
.telegramcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2700px;width:36px;height:36px;font-size: 15px; color: #0000CD;margin-bottom: 5px;}
.telegramcss:hover{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -2698px;width:36px;height:36px;font-size: 0px; color: #0000CD;margin-bottom: 5px;}
.titlehead{ font-family: almanartext;font-size: 18px;color: #014979;padding: 6px;white-space: nowrap;font-weight: bold;height: 47px;}
.titlehead:hover{	font-family: almanartext;font-size: 18px;color: #FDED6D;	font-weight: bold;padding: 6px;white-space: nowrap;background:url(../images/back13.png) repeat 0 0px;background-position:0 -500px; height: 50px;}
.devnews{display:block;text-decoration:none;font-family:tahoma;font-size:13px;color:#000;width:100%;text-align:right;vertical-align:top;background:#F8F8F8;border-bottom:2px solid #eaeaea;padding-right:4px;padding-top:4px;padding-bottom:4px;}
.titlebmstcmt{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:310px -594px;text-decoration:none;font-family:arial;font-weight:700;font-size:14px;color:Black;text-align:right;border-bottom:2px solid #EAEAEA;text-indent:8px;padding:8px}
.titlebmstcmt:hover{
	background:#0A66A4;
	background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:350px -594px;
	color: #F8DE51;
}
.praytable{width:360;padding-bottom: 10px; height: 300;}
.praytitle{text-align: center;color: #640D0D;padding-bottom: 20px;font: 14px arial;height: 50px;font-weight: bold;}
.praytime1{height: 15px;padding-right: 42px;margin-bottom: 5px;padding-top: 4px; font-weight: bold;color: White;}
.praytime2{height: 15px;padding-right: 70px;margin-bottom: 5px;padding-top: 4px; font-weight: bold;color: White;}
a.summarylink{color: White;}
a.summarylink: hover{color: #00008B;}
.fnews{width:125px;height:48px;background-image:url(../images/back13.png);background-repeat:repeat;background-position:0 -400px;}
.fnewdes{height:48px;background-image:url(../images/back13.png);background-repeat:repeat;background-position:0 -400px;white-space:nowrap;}
.newsTxt2{font-size:20px;font-family: almanartext;color: Black;font-weight: bold;}
/*Finish of index page style*/
/*Article style*/
.blktitle{display:block;text-decoration:none;font-family:tahoma;font-weight: bold;font-size:11px;color:Black;text-align:right;border-bottom:1px solid #ACADFF;text-indent:8px;padding:8px;}
.blktitle:hover{background:#0A66A4;color: #F8DE51;}
.arttitle{font-family:sans-serif;font-size:22px;color:#013150;font-weight:700;padding: 15px;letter-spacing: 1px;text-align: right;}
.artbt{font-family:tahoma;font-size:13px;color:#000;text-align:center;background:#FFF}
.artbt1{font-family:tahoma;font-size:11px;color:#000;text-align:left;padding-left:10px;background:#FFF;border-bottom:1px solid #EEE;padding-bottom:5px}
.paddingpageheader1{padding:7px; text-align: right;}
.catpageheader{margin-bottom:3px;background:#FEFEEB;border:1px solid #ADADAD;display:block;text-align:right;width:100%;height:25px;padding-bottom:2px; padding-top: 2px; padding-right: 2px;}
a.cattree{font-family:almanartext;color:#000;font-size:18px;text-decoration:none;padding: 3px;}
.catpageftitle{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:605px -594px;text-decoration:none;font-family:arial;
font-weight:700;font-size:14px;color:#404040;text-align:right;border-bottom:2px solid #EAEAEA;text-indent:12px;padding:4px}
.thrperpage{width:314px;float:right;}
.cattablecssm{border:1px solid #ACACAC;background:#FEFEEB;width:307px;height:110px;margin:2px;padding:3px}
.artbody{font-family:tahoma;font-size:15px;color:#000;background:White;text-align:justify;padding:15px}
.tablecssmdetails{border:1px solid #ACACAC;background:#FEFEEB;padding:0}
.spacerhead{background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1397px;width:3px;}
/*comments*/
.pageheader{margin-bottom:3px;font-weight: bold; font-family:almanartext;font-size:15px;color:#000;background:#FEFEEB;border:1px solid #ADADAD;display:block;text-align:right;width:98%;height:25px;padding-bottom:2px; padding-top: 2px; padding-right: 2px;}
.cmtcomment{font-family:almanartext;font-size:13px;color:#F5D641;background:#125A8A;padding:5px;font-weight: bold;}
.cmtleft{font-family:tahoma;font-size:12px;color:#F5D641;background:#125A8A;white-space:nowrap;padding:5px}
.commtitle{background:#FBEE95;text-align:right;font-family:Arial;font-size:18px;font-weight:700;padding:5px;color: #014979;}
.commname{background:#FCF2A6;text-align:center;font-family:Tahoma;font-size:12px;width:35%;color:#595959;padding:5px;font-weight: bold;}
.commtime{background:#FBF6CE;text-align:center;font-family:Tahoma;font-size:12px;width:15%;color:#014979;padding:5px;font-weight: bold;}
.commdate{background:#FCF2A6;text-align:center;font-family:Tahoma;font-size:12px;width:15%;color:#4F4F4F;padding:5px;font-weight: bold;}
.commheader{width:35%;background:#FBF6CE;}
.commcomment{background:#FEFEEB;text-align:inter-word;font-family:Tahoma;font-size:13px;color:#414141;line-height:20px;padding:10px;text-align: right;}
.commadminrep{background:#175F8F;text-align:justify;font-family:Tahoma;font-size:13px;color:#FCEB6A;line-height:20px;padding:10px}
a.secincatlink{border-left:1px solid #8e8e8e;border-right:1px solid #8e8e8e;border-top:1px solid #8e8e8e;border-bottom:1px solid #DADADA;background:url(../images/back13.png) repeat 0 -200px; color: #FDEC6C;
margin-right:2px;text-align:center;font-weight:bolder;font-size:15px;font-family: sans-serif;padding:2px 16px;white-space: nowrap;}
a.secincatlink:hover{border-left:1px solid #8e8e8e;border-right:1px solid #8e8e8e;border-top:1px solid #8e8e8e;background:url(../images/back13.png) repeat 0 -300px; color: #014979;margin-right:2px;
text-align:center;font-weight:bolder;font-size:15px;font-family: sans-serif;padding:2px 16px;white-space: nowrap;}
.vtableth{font-family:almanartext;font-size:16px;color:#FBE864;background:#226A9A;font-weight:400;border:1px solid #FBF5C8;padding:5px;text-align: right;}
.cmtvtabletd1{font-family:tahoma;font-size:12px;color:#686961;background:#FBF6CE;font-weight:400;border:1px solid #FBEE95;padding:5px;text-align: right;}
a.cmtvtabletd1under,.vtabletd1under,a.vtabletd1under{font-family:almanartext;font-size:16px;color:#226A9A;font-weight:700;cursor:hand;}
a.cmtvtabletd1under:hover,a.vtabletd1under:hover{font-family:almanartext;font-size:16px;font-weight:700;cursor:hand;color:red}
.cardesc{font-family:tahoma;font-size:13px;color:#000;background:#FFF;padding:4px}
.ctitle{font-family:arial;font-size:15px;color:#000;font-weight:700;padding:5px}
.cdate{font-family:tahoma;font-size:11px;color:#000;white-space:nowrap;padding:5px}
.admincomment{font-family:tahoma;font-weight:400;font-size:12px;color:#000;background:#DCDCDC;border-bottom:1px solid #C1C1C1;text-align:justify;padding:5px}
.alinknowrap{color:#000;font-family:tahoma;font-size:13px;text-decoration:none;width:86%;text-align:right}
a.alinknowrap{color:#000;font-family:tahoma;font-size:11px;text-decoration:none}
a.alinknowrap:hover{font-size:11px;color:#6c6c6c}
.mlisthead{background:#FCF2A6;text-align:right;font-family:Tahoma;font-size:12px;width:35%;color:#595959;padding:5px;font-weight: bold;}
.fakey {border: solid 1px;border-color:  #7F9DB9;background-color: White;color: #999;width: 186px;font-size: 14px;float: right;}
.fakey input {border: none;outline: none;}
.cmttitle{font-family:arial;font-size:15px;color:#000;font-weight:700;}
.cmtbody{font-family:tahoma;font-weight:400;font-size:12px;color:#000;text-align:justify;padding:5px}
.cmtdate{font-family:tahoma;font-size:11px;color:#000;white-space:nowrap}
.commtable{border:0;width:100%;margin-bottom:5px;border-style:ridge}
.newsTxt1{font-size:.8em;font-family:verdana, helvetica, arial, sans-serif}
table.mltable{padding-right:5px}
table.pagetable{width:100%;height:100%;font-family:tahoma;font-size:13px}
.pagescss{font-weight:700;text-decoration:none;text-align:right;font-family:arial;font-size:17px;color:#FFF;background:#EAEAEA url(../images/icons9.png) repeat 0 -3100px;width:100%;display:block;padding:5px 15px 5px 5px}
.pagescss:hover{font-weight:700;text-decoration:none;text-align:right;font-family:arial;font-size:17px;color:#FFF;background:#EBEBEB url(../images/icons9.png) repeat 0 -3110px;width:100%;display:block;padding:5px 15px 5px 5px}
.newstablecss{border:1px solid #8e8e8e;background:#FFF}
.brknewsheadtable{background:#FEFEEB}
.brknews{font-family:tahoma;font-size:11px;color:#0033CC;white-space:nowrap;padding:5px}
.brknewstd{font-family:arial;font-size:15px;color:#000;font-weight:700;text-align:right;padding:3px}
.brknewstd1{color:#757575;font-family:tahoma;font-size:11px;text-decoration:none;background:#FEFEEB;padding:4px;}
table.tddevstory{border:1px solid #8e8e8e}
.text{background:#FAFAFA}
.errormsg{color:red}
.cmtclsval{font-family:tahoma;font-weight:400;font-size:12px;color:red;text-align:justify;padding:5px 5px 20px}
.ctext{font-family:tahoma;font-weight:400;font-size:13px;color:#000;text-align:justify;padding:5px}
.videotitle{font-family:arial;font-size:15px;font-weight:700;color:#cb100b;text-align:center;padding:5px}
.bgbackground{background:#FFF}
.htabletd1{font-family:tahoma;font-size:12px;color:#CC2D2D;background:#E7E7E7;font-weight:400;border:1px solid #EEE;padding:5px}
.htabletd1nowrap{font-family:Papyrus;font-size:14px;color:#000;background:#ECF8FF;border-bottom:1px solid #C6D5FD;border-right:1px solid #C6D5FD;white-space:nowrap}
.htabletd2{font-family:tahoma;font-size:12px;color:#686961;background:#F0F0F0;font-weight:400;border:1px solid #EEE;padding:5px}
.htabletd2nowrap{font-family:Papyrus;font-size:12px;color:#000;background:#EEE;border-bottom:1px solid #C6D5FD;border-right:1px solid #C6D5FD;white-space:nowrap}
.vtabletd1dt{font-family:tahoma;font-size:12px;color:#CC2D2D;background:#F0F0F0;font-weight:400;border:1px solid #EEE;padding:5px}
.tablehead{color:#29416B;text-decoration:none;font-weight:700;border-top:1px solid #D7DEE5;font-family:"Simplified Arabic";font-size:14px;border-bottom:1px solid #93B5BF;border-right:1px solid #E6EDF0;border-left:1px solid #E6EDF0;background:#F0FFFF}
.ccblock{background:#014979}
a.freelink2:hover{display:block;text-decoration:none;font-family:tahoma;font-size:12px;color:#CC2D2D;width:100%;text-align:right;vertical-align:top;border-bottom:2px solid #eaeaea;padding:4px}
.nobgtablecssmdetails{border:1px solid #CECECE;background:#F2F1F1;padding:0}
.titlebold{font-family:arial;font-size:22px;color:#B00F0F;font-weight:700;padding:2px}
.mpt{font-family:arial;font-size:20px;color:#FFF;font-weight:700;background:#26CFC4;padding:6px}
.flv{font-family:arial;font-size:20px;color:#FFF;font-weight:700;background:#E61C1C;padding:6px}
.wmv{font-family:arial;font-size:20px;color:#FFF;font-weight:700;background:#1E90FF;padding:6px}
.btntab{border-left:1px solid #8e8e8e;border-right:1px solid #8e8e8e;border-top:1px solid #8e8e8e;background:#EAEAEA;width:105px;height:25px;display:block;margin-right:2px;text-align:center;font-family:arial;font-size:16px;color:#000;font-weight:700;padding:2px}
.servicespage{width:150px;height:210px;float:right}
.smallArticle{width:600px;height:130px;padding:3px}
.tablecssm{border:1px solid #ACACAC;background:#FFF;width:615px;height:130px;padding:5px}
a.servicetitle{padding-right:5px;font-family:tahoma;font-size:13px;text-decoration:none;color:#000; font-weight: bold}
a.servicetitle:hover{padding-right:5px;font-family:tahoma;font-size:13px;text-decoration:none;color:#9C1F1F; font-weight: bold}
a.rightlinkse{background:#EBEBEB url(../images/icons9.png) repeat 0 -3100px;display:block;text-decoration:none;font-family:arial;font-size:18px;font-weight:700;color:#FFF;padding-right:5px;padding-left:5px;padding-top:2px;width:113px;height:28px;text-align:center;white-space:nowrap}
a.rightlinkse:hover{background:#800d0d url(../images/mtvws-12.gif) repeat-x right top;display:block;text-decoration:none;font-family:arial;font-size:18px;font-weight:700;color:#EAEAEA;padding-right:5px;padding-left:5px;padding-top:2px;width:113px;height:28px;text-align:center;white-space:nowrap}
a.toplinks{display:block;text-decoration:none;font-family:tahoma;font-size:11px;color:#000;padding-right:5px;padding-left:5px;padding-bottom:0;text-align:center;vertical-align:top;white-space:nowrap}
a.toplinks:hover{display:block;text-decoration:none;font-family:tahoma;font-size:11px;color:#800d0d;padding-right:5px;padding-left:5px;padding-bottom:0;text-align:center;vertical-align:top;white-space:nowrap}
a.toplinks1{display:block;text-decoration:none;font-family:tahoma;font-size:11px;color:#FFF;padding-right:5px;padding-left:5px;padding-bottom:0;text-align:center;vertical-align:top;white-space:nowrap}
a.menusub2{display:block;text-decoration:none;font-family:tahoma;font-size:12px;color:#4F4F4F;height:18px;width:115px;text-align:center;vertical-align:top;background:#EAEAEA;font-weight:700;padding:6px}
a.menusub2:hover{display:block;text-decoration:none;font-family:tahoma;font-size:12px;color:#000;height:18px;width:115px;text-align:center;vertical-align:top;background:#FFF;padding:2px 6px 0}
.titleblock{text-decoration:none;font-family:arial;font-size:14px;font-weight:700;color:#FFF;padding-right:10px;padding-left:10px;padding-top:4px;vertical-align:top;white-space:nowrap}
.titlebb{width:100%;height:10px;text-decoration:none;font-family:arial;font-size:20px;color:#800d0d;font-weight:700;text-align:right;padding:4px}
.srch{text-align:right;text-decoration:none;font-family:tahoma;font-size:14px;color:#000;border:0;height:26px}
.pagtitle{text-decoration:none;font-family:tahoma;font-weight:700;font-size:13px;color:#cc2d2d;white-space:nowrap;padding-top:3px;padding-right:15px;padding-left:15px}
.bulletcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -1000px;width:5px;height:5px}
.pagenb{vertical-align:top;font-family:tahoma;font-size:12px;color:#CC2D2D;font-weight:700;padding:2px}
a.pagenmb{text-decoration:none;font-family:tahoma;font-size:14px;color:#000;vertical-align:top;padding:2px}
a.pagenmb:hover{text-decoration:none;font-family:tahoma;font-size:14px;color:#A61313;vertical-align:top;padding:2px}
.bullebcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -600px;width:10px;height:10px}
.incnewlcss{display:block;background-image:url(../images/icons13.png);background-repeat:no-repeat;background-position:0 -800px;width:20px;height:20px}
img.carimage{width:350px;border:0}
.scrolldiv{overflow:scroll;overflow-x:hidden;height:330px}
.tabberlive{margin-top:1em}
ul.tabbernav{border-bottom:1px solid #778;font:12px Verdana, sans-serif;margin:0;padding:1px}
ul.tabbernav li{list-style:none;display:inline;margin:0}
ul.tabbernav li a{margin-left:3px;border:0 solid #778;border-bottom:none;background:#F7F7F7;text-decoration:none;font-weight:250;padding:3px 2px}
ul.tabbernav li a:link{
border-left:1px solid #8e8e8e;
border-right:1px solid #8e8e8e;
border-top:1px solid #8e8e8e;
border-bottom:1px solid #DADADA;
background:url(../images/back13.png) repeat 0 -200px; color: #FDEC6C;
margin-right:2px;
text-align:center;
font-weight:bolder;
font-size:15px;
font-family: sans-serif;
padding:2px 10px;
}
ul.tabbernav li a:hover{
border-left:1px solid #8e8e8e;
border-right:1px solid #8e8e8e;
border-top:1px solid #8e8e8e;
background:url(../images/back13.png) repeat 0 -300px; color: #014979;
margin-right:2px;
text-align:center;
font-weight:bolder;
font-size:15px;
font-family: sans-serif;
padding:2px 10px;
}
ul.tabbernav li a:visited{
border-left:1px solid #8e8e8e;
border-right:1px solid #8e8e8e;
border-top:1px solid #8e8e8e;
background:#F7F7F7;
margin-right:2px;
text-align:center;
font-weight:bold;
padding:2px}
ul.tabbernav li.tabberactive a{background:url(../images/back13.png) repeat 0 -300px; color: #014979;}
ul.tabbernav li.tabberactive a:hover{background:url(../images/back13.png) repeat 0 -200px; color: #FDEC6C;}
.tabberlive .tabbertab{border-bottom:1px solid #8E8E8E;border-left:1px solid #8E8E8E;border-right:1px solid #8E8E8E;border-top:0;background:#F7F7F7;padding:10px;}
.tabberlive#tab2 .tabbertab{height:100px;overflow:auto;}
.tablespaceer1,.trclass{height:20px}
.freelink2,a.freelink2{display:block;text-decoration:none;font-family:tahoma;font-size:12px;color:#000;width:100%;text-align:right;vertical-align:top;background:#F8F8F8;border-bottom:2px solid #eaeaea;padding:4px}
a.menusub,.jsmenusub{font-weight:700;display:block;text-decoration:none;font-family:tahoma;font-size:12px;color:#4F4F4F;height:18px;width:105px;text-align:center;vertical-align:top;background:#DCDCDC;padding:6px}
a.menusub:hover,.jsovermenusub{font-weight:700;display:block;text-decoration:none;font-family:tahoma;font-size:12px;color:#000;height:18px;width:105px;text-align:center;vertical-align:top;background:#EBEBEB;padding:2px 5px 0}
.nextcnewcss,.backcnewlcss{display:block;width:27px;height:27px}
.tabberlive .tabbertabhide,.tabberlive .tabbertab h2,.tabberlive .tabbertab h3{display:none}
.tellpagetitle{font-family: tahoma;	font-size: 13px;color: Black;	background: #F7F7F7;	border: 0px solid #ADADAD;	padding: 5px;display:block; text-align: right; width: 100%;	height: 20px;}
.serviceimg{}
.serviceimg:hover{position: relative;top:-5px;}
.nrml{width: 10px;height: 8px;background: #C4C4C4;font-family: tahoma; font-size: 10px; color: #191970;font-weight: normal;text-decoration: none;text-align:  center;border-bottom: 1px solid #191970;border-right: 1px solid #191970;border-top: 1px solid #F0FFFF;border-left: 1px solid #F0FFFF;padding: 1px;}
.overed{width: 10px;height: 8px;background: #9F9F9F;font-family: tahoma;font-size: 10px;color: #191970;font-weight: normal;text-decoration: none;text-align:  center;border-top: 1px solid #191970;border-left: 1px solid #191970;border-bottom: 1px solid #F0FFFF;border-right: 1px solid #F0FFFF;padding: 1px;}
.desc{font-size: 9px;font-weight: normal;font-family: Tahoma;color: Maroon;}
.servicespage{width:155px;height:210px;float:right}
.servicetitle{padding-right:5px;font-family:tahoma;font-size:14px;text-decoration:none;color:#000; font-weight: bolder;}
a.filelink{font-family:almanartext;font-size:15px;color:#FED34B;background:url(../images/icons13.png) repeat 0 -1300px;height:30px; width:100%; padding: 4px;text-align: right; white-space: nowrap;}
a.filelink:hover{font-family:almanartext;font-size:15px;color:white;background:url(../images/icons13.png) repeat 0 -1300px;height:30px; padding: 4px;text-align: right;}


#header-wrap {
    position: fixed;
	 vertical-align: top;
    height: auto;
    width: 100%;
	 top: 0px;
    z-index: 100
}
#sitecontent{margin-top: 0px;margin-bottom: 40px;}

#footer-wrap {
    position: fixed;
	 vertical-align: bottom;
    height: auto;
    width: 100%;
	 bottom: 0px;
    z-index: 200
}

/*used for urgent breaking news*/
ul, li{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:middle;
  background:transparent;
}                  

p {
	margin-top: 10px;
	line-height: 1.5em;
}